/*--------GENERAL--------*/
*, *:before, *:after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  background: #15181A;
  font-family: "PT sans narrow";
}

.extrait {
  font-style: italic;
}

.proj {
  color: #aba96d;
  font-size: 1.3em;
}

.focus {
  color: tomato;
}

.skw-pages {
  overflow: hidden;
  position: relative;
  height: 100vh;
}

.skw-page {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  /*--------PAGE 1--------*/
  /*--------PAGE 2--------*/
  /*--------PAGE 3--------*/
  /*--------PAGE 4--------*/
  /*--------PAGE 5--------*/
  /*--------PAGE 6--------*/
  /*--------PAGE 7--------*/
  /*--------PAGE 8--------*/
  /*--------PAGE 9--------*/
  /*--------PAGE 10--------*/
  /*--------PAGE 11--------*/
  /*--------PAGE 12--------*/
  /*--------FIN--------*/
}
.skw-page__half {
  position: absolute;
  top: 0;
  width: 50%;
  height: 100vh;
  -webkit-transition: -webkit-transform 1s;
  transition: -webkit-transform 1s;
  transition: transform 1s;
  transition: transform 1s, -webkit-transform 1s;
}
.skw-page__half--left {
  left: 0;
  -webkit-transform: translate3d(-32.4vh, 100%, 0);
          transform: translate3d(-32.4vh, 100%, 0);
}
.skw-page__half--right {
  left: 50%;
  -webkit-transform: translate3d(32.4vh, -100%, 0);
          transform: translate3d(32.4vh, -100%, 0);
}
.skw-page.active .skw-page__half {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.skw-page__skewed {
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 140%;
  height: 100%;
  -webkit-transform: skewX(-18deg);
          transform: skewX(-18deg);
  background: #000;
}
.skw-page__half--left .skw-page__skewed {
  left: -40%;
}
.skw-page__half--right .skw-page__skewed {
  right: -40%;
}
.skw-page__content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-flex-flow: column wrap;
      -ms-flex-flow: column wrap;
          flex-flow: column wrap;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  padding: 0 30%;
  color: cornsilk;
  -webkit-transform: skewX(18deg);
          transform: skewX(18deg);
  -webkit-transition: opacity 1s, -webkit-transform 1s;
  transition: opacity 1s, -webkit-transform 1s;
  transition: transform 1s, opacity 1s;
  transition: transform 1s, opacity 1s, -webkit-transform 1s;
  background-size: cover;
}
.skw-page__half--left .skw-page__content {
  padding-left: 30%;
  padding-right: 30%;
  -webkit-transform-origin: 100% 0;
          transform-origin: 100% 0;
}
.skw-page__half--right .skw-page__content {
  padding-left: 30%;
  padding-right: 30%;
  -webkit-transform-origin: 0 100%;
          transform-origin: 0 100%;
}
.skw-page.inactive .skw-page__content {
  opacity: 0.5;
  -webkit-transform: skewX(18deg) scale(0.95);
          transform: skewX(18deg) scale(0.95);
}
.skw-page__heading {
  margin-bottom: 15px;
  font-size: 25px;
  text-align: center;
}
.skw-page__description {
  font-size: 18px;
  text-align: center;
}
.skw-page__note {
  font-size: 14px;
  text-align: center;
}
.skw-page__link {
  color: rgba(255, 99, 71, 0.7);
  text-decoration: none;
}
.skw-page-1 .skw-page__half--left .skw-page__content {
  background-image: url("http://www.lacor.info/film/un_jour_avec_un_jour_sans/img/un_jour_avec_un_jour_sans_08.jpg");
  background-size: 150%;
  background-repeat: no-repeat;
  background-position: left center;
}
.skw-page-1 .skw-page__half--right .skw-page__content {
  background: #292929;
}
.skw-page-2 .skw-page__half--left .skw-page__content {
  background: #292929;
}
.skw-page-2 .skw-page__half--right .skw-page__content {
  background-image: url("http://www.lacor.info/film/un_jour_avec_un_jour_sans/img/un_jour_avec_un_jour_sans_08.jpg");
  background-size: 150%;
  background-repeat: no-repeat;
  background-position: right center;
}
.skw-page-3 .skw-page__half--left .skw-page__content {
  background-image: url("http://www.lacor.info/film/un_jour_avec_un_jour_sans/img/un_jour_avec_un_jour_sans_07.jpg");
  background-size: 70%;
  background-repeat: no-repeat;
  background-position: center;
}
.skw-page-3 .skw-page__half--right .skw-page__content {
  background: #292929;
}
.skw-page-4 .skw-page__half--left .skw-page__content {
  background: #292929;
}
.skw-page-4 .skw-page__half--right .skw-page__content {
  background-image: url("http://www.lacor.info/film/un_jour_avec_un_jour_sans/img/un_jour_avec_un_jour_sans_03.jpg");
  background-size: 150%;
  background-repeat: no-repeat;
  background-position: right center;
}
.skw-page-5 .skw-page__half--left .skw-page__content {
  background-image: url("http://www.lacor.info/film/un_jour_avec_un_jour_sans/img/un_jour_avec_un_jour_sans_03.jpg");
  background-size: 150%;
  background-repeat: no-repeat;
  background-position: left center;
}
.skw-page-5 .skw-page__half--right .skw-page__content {
  background: #292929;
}
.skw-page-6 .skw-page__half--left .skw-page__content {
  background: #292929;
}
.skw-page-6 .skw-page__half--right .skw-page__content {
  background-image: url("http://www.lacor.info/film/un_jour_avec_un_jour_sans/img/un_jour_avec_un_jour_sans_11.jpg");
  background-size: 160%;
  background-repeat: no-repeat;
  background-position: right center;
}
.skw-page-7 .skw-page__half--left .skw-page__content {
  background-image: url("http://www.lacor.info/film/un_jour_avec_un_jour_sans/img/un_jour_avec_un_jour_sans_11.jpg");
  background-size: 180%;
  background-repeat: no-repeat;
  background-position: left center;
}
.skw-page-7 .skw-page__half--right .skw-page__content {
  background: #1c1c1c;
}
.skw-page-8 .skw-page__half--left .skw-page__content {
  background: #292929;
}
.skw-page-8 .skw-page__half--right .skw-page__content {
  background-image: url("http://www.lacor.info/film/un_jour_avec_un_jour_sans/img/un_jour_avec_un_jour_sans_10.jpg");
  background-size: 160%;
  background-repeat: no-repeat;
  background-position: right center;
}
.skw-page-9 .skw-page__half--left .skw-page__content {
  background-image: url("http://www.lacor.info/film/un_jour_avec_un_jour_sans/img/un_jour_avec_un_jour_sans_10.jpg");
  background-size: 185%;
  background-repeat: no-repeat;
  background-position: 0% center;
}
.skw-page-9 .skw-page__half--right .skw-page__content {
  background: #292929;
}
.skw-page-10 .skw-page__half--left .skw-page__content {
  background-image: url("http://www.lacor.info/film/un_jour_avec_un_jour_sans/img/un_jour_avec_un_jour_sans_05.jpg");
  background-size: 180%;
  background-repeat: no-repeat;
  background-position: left center;
}
.skw-page-10 .skw-page__half--right .skw-page__content {
  background: #292929;
}
.skw-page-11 .skw-page__half--left .skw-page__content {
  background: #292929;
}
.skw-page-11 .skw-page__half--right .skw-page__content {
  background-image: url("http://www.lacor.info/film/un_jour_avec_un_jour_sans/img/un_jour_avec_un_jour_sans_05.jpg");
  background-size: 180%;
  background-repeat: no-repeat;
  background-position: right center;
}
.skw-page-12 .skw-page__half--left .skw-page__content {
  background: #292929;
}
.skw-page-12 .skw-page__half--right .skw-page__content {
  background-image: url("http://www.lacor.info/film/un_jour_avec_un_jour_sans/img/un_jour_avec_un_jour_sans_09.jpg");
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
}
